#### Previous topic

scipy.special.it2struve0

#### Next topic

scipy.special.bdtr

# scipy.special.itmodstruve0

`scipy.special.``itmodstruve0`(x) = <ufunc 'itmodstruve0'>

  Integral of the modified Struve function of order 0.

  \[I = \int_0^x L_0(t)\,dt\]

  Parameters:

  x : array_like

  > Upper limit of integration (float).

  Returns:

  I : ndarray

  > The integral of \(L_0\) from 0 to x.

  Notes

  Wrapper for a Fortran routine created by Shanjie Zhang and Jianming Jin [R418].

  References

  [R418] | (1, 2) Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996. http://jin.ece.illinois.edu/specfunc.html